Subject: RE: [IP-Optical] RE: Optical link bundling. Was Re: DraftMinutes From Pittsburgh

From: "Fu, James" <[email-masked]>
Date: Tue, 24 Oct 2000 10:56:59 -0700

Yakov:

    Agreed.  

    The discussion of the peer model vs. overlay model has lingered too long
in this mailing list.  We had a long discussion like this back in July.   We
reached the same conclusion as Yakov suggested at that time.

    It is believed that there are no many merits to re-start this topic and
continue for another unnecessary lengthy time. 

James Fu

Sorrento Networks.

-----Original Message-----
From: Yakov Rekhter [mailto:[email-masked]]
Sent: Tuesday, October 24, 2000 10:58 AM
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked];
[email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: [IP-Optical] RE: Optical link bundling. Was Re:
DraftMinutes From Pittsburgh 

Neil,

[clipped...]

> 	(i)	are traditional IP control-plane facets (so that is, for
> example, v4 addressing, RSVP signalling and a IGP) the correct choice for
an
> OTN?....though to be honest no-one it seems dare raise this most basic of
> questions too loudly;

If you have "the correct choice" for an OTN, which is other than 
GMPLS, please share it with the rest of us (by the way, don't
forget to include detailed description of why your "correct choice"
is any better than GMPLS).

> 	(ii)	irrespective (in principle if not practice) of the choice of
> control-plane facets, can these be unified/shared over all network layers?
> 	I don't think we have 'consensus' to either of these as yet (though
> some have aleady made up their minds on part (i), and assume (ii)
follows).

There is no need to reach consensus on (ii) in the MPLS WG, as with
GMPLS the choice between the peer and the overlay model is
up to each service provider. 

Yakov.

_______________________________________________
IP-Optical mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/ip-optical

---

From: Zhi-Wei Lin <[email-masked]>
Date: Tue, 24 Oct 2000 14:14:34 -0400

Hi James, Yakov,

I don't think the current discussion has lingered that long...I mean,
we've been asking to have service provider comments for a lot of this.
Now we have them, and are we simply to ignore them simply because they
don't agree?

I don't think that should be the way the standards process works...

Zhi

> "Fu, James" wrote:
> 
> Yakov:
> 
>     Agreed.
> 
>     The discussion of the peer model vs. overlay model has lingered
> too long in this mailing list.  We had a long discussion like this
> back in July.   We reached the same conclusion as Yakov suggested at
> that time.
> 
>     It is believed that there are no many merits to re-start this
> topic and continue for another unnecessary lengthy time.
> 
> James Fu
> 
> Sorrento Networks.
> 
> 
> 
> 
> > example, v4 addressing, RSVP signalling and a IGP) the correct
> choice for an

-- 
Zhi-Wei Lin
Lucent Technologies                       Tel: +1 732 949 5141
101 Crawfords Corner Rd, Rm 3C-512        Fax: +1 732 949 3210
Holmdel, New Jersey 07733-3030 USA      Email: [email-masked]

---

From: Yakov Rekhter <[email-masked]>
Date: Tue, 24 Oct 2000 16:11:47 -0700

Zhi,

> I don't think that should be the way the standards process works...

To repeat what I said before:

In other words, it is *not* up to the MPLS WG to dictate to service providers
whether to use the peer or the overlay model. That is the way the
standards process works.

Yakov.

---

From: Ron Bonica <[email-masked]>
Date: Tue, 24 Oct 2000 20:59:55 -0400

Folks,

Have we been discussing two distinct questions, as if they were the same?
These are:

	1) Overlay model vs. Peer model
	2) UNI vs MPLS signaling between client IP network and optical transport
network

The first issue addresses the degree to which a client IP network can access
the optical transport network's signaling. The second issue addresses the
syntax of the interface between the client IP network and optical transport
network.

These two issues are orthogonal to one another. One could (in theory) design
a UNI that gives the client IP network total access to the optical transport
networks world of signaling. Likewise, one could impose an access policy
upon MPLS signaling such that the client IP network has very limited access
to the optical transport network's world of signaling.

Whether we choose a UNI or MPLS signaling, flexible access policy is
required. That way, an optical carrier could decide exactly how much
privilege to grant each client, on a case by case basis.

Please re-orient me if I am missing the point, entirely.

                                     Ron

P.S. I hope that I have not just opened Pandora's box.

---

From: Zhi-Wei Lin <[email-masked]>
Date: Wed, 25 Oct 2000 09:02:08 -0400

Hi Yakov,

I agree. The MPLS WG do not dictate to service providers. It will be the
service providers' decision which method will be accepted in their
network. 

I just thought that since the service providers have provided their
input as to what is more important in the near future, we should at
least try to get something that should be aligned with their desire...

Maybe some folks don't think this is such an important issue then...

Zhi